.menu-library {
    display: inline-block;
    width: 100%;
}
.library .container {
    padding-bottom: 80px;
}
.library .arrow {
    display: flex;
}
.library .arrow .arrow_slider {
    display: flex;
    align-items: center;
    justify-content: center;
}
.library .list_play {
    margin-top: 0;
}
.library .playitem .list_function {
    display: flex;
}
.library .list_play .title {
    margin-bottom: 10px;
}
.library .collection .list_play .title {
    margin-bottom: 7px;
}
.library .list_play .subtitle {
    font-size: 16px;
    color: #acaebd;
    line-height: 19px;
    margin-bottom: 7px;
}
.library .library-list2 .title {
    margin-bottom: 7px;
}
.library .library-list2 .subtitle {
    margin-bottom: 7px;
}
.library .list_play .liked {
    margin-bottom: 2px;
    font-size: 16px;
    color: #acaebd;
    line-height: 19px;
}
.library .list .playitem .extends {
    display: none;
}
/* following-curator */
.following .playitem {
    text-align: center;
}
.following .playitem .image {
    border-radius: 50%;
}
.following .playitem .image .img img {
    border-radius: 50%;
}
.following .playitem .more {
    border-radius: 50%;
}
.following .playitem .more .play img {
    width: 46px;
}
@media (max-width: 991px) {
    .following .playitem {
        text-align: left;
    }
    .library .list {
        display: block;
    }
    .library .list .playitem {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .library .list .playitem .extends {
        display: flex;
        align-items: center;
        width: 29px;
        justify-content: flex-end;
    }
    .library .list .playitem .extends img {
        max-width: inherit;
    }
    .library .list .image {
        width: 25%;
    }
    .library .list .image::before {
        box-shadow: none;
    }
    .library .list .image .img {
        position: initial;
    }
    .library .list .contents {
        width: 70%;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        margin-left: 15px;
    }
    .library .contents .title {
        width: 100%;
        margin-top: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }
    .library .contents .subtitle {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .library .menu-library ul li {
        height: auto;
    }
    .library .list_play .list {
        display: block;
    }
    .library .arrow {
        transform: translateY(0);
    }
}
@media (max-width: 480px) {
    .library .container {
        padding-bottom: 20px;
    }
    .library .playitem .image {
        width: 30%;
    }
    .library .list_play .playitem .image:hover .more {
        display: none;
    }
    .library .playitem .contents {
        width: 65%;
    }
    .library .menu-library {
        margin-bottom: 0;
    }
    .library .browsemain {
        margin: 15px 0 0;
    }
    .library .menu-library .heading .title {
        padding-bottom: 0;
    }
    .library .browselist_category .heading .title {
        padding-right: 10px;
    }
}
@media (max-width: 375px) {
    .library .list_play .playitem .image {
        width: 68px;
    }
    .library .library-list2 .playitem .image {
        width: 99px;
    }
    .library .collection .playitem .image {
        width: 99px;
    }
    .library .playitem .contents {
        width: 70%;
    }
    .library .playitem .contents .title {
        margin-bottom: 5px;
    }
    .library .playitem .contents .subtitle {
        margin-bottom: 5px;
    }
    .library .playitem .contents .liked {
        margin-bottom: 2px;
    }
}
